Kaseya Community

Kinstall.exe forces VSA v6.5

  • I'm in the middle of moving my Kserver to another hardware.

    The Kinstall.exe keeps trying to install 6.5 (migration and database is 6.3). Is there a way to force the installer to install a specific version? The 6.5 install fails saying that I do not have the correct license.


    Please help!

  • @Nicklas I recommend creating a support ticket (http://kaseya.zendesk.com/) as soon as you can for support on this issue.

  • I've noticed that pretty much every time I run the installer, the first thing it does is silently download a new version from the web...you can't actually run an older installer because it will just silently go update itself.

    I can't go to 6.5 because my licence is also "stuck" on 6.4. Support closed my ticket on this issue saying it's not a support problem and to contact a certain person in Kaseya by email instead. 24 hours later - no response to my email, no 6.5 license.

    I am assuming they are controlling the uptake on 6.5 artificially by only releasing licence codes a few at a time. Time to pick up the phone and take things up with my local K office (I'm in Australia).

  • Thanks guys, I have been in touch with support.

    Let's see how this works out :)

  • I recieved a new License Code with didn't work as a new install (Install failed with Module not licensed). Ran the installer again and choose "Upgrade VSA" even thou version said "6.5". The installer then worked and installed all modules.

    After examining the logs I can see that there is a couple of steps regarding an update scenario (Downloading updated license information) that was skipped during a clean install. Probably why it didn't work the first time.

    /Nicklas